Important: Google TTS on CentOS 7

Important: Google TTS on CentOS 7

Postby Shuttle Team » Wed Sep 30, 2015 2:19 pm

If you notice some issues using Google TTS on CentOS 7 please check if all the dependencies are present

Please execute:
yum install perl-libwww-perl
yum install perl-LWP-Protocol-https
yum install sox
yum install mpg123
User avatar
Shuttle Team
 
Posts: 84
Joined: Mon Jun 16, 2014 3:14 pm

Return to Cally Square

Who is online

Users browsing this forum: No registered users and 1 guest

cron